/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*@import url("https://fonts.googleapis.com/css?family=Lato:400,400i,700");*/
font-face {
    font-family: Helvetica;  
    src: url(/wp-content/wp-content/themes/porto-child/fonts/helvetica.ttf);  
    font-weight: normal;  
}
font-face {
    font-family: Helvetica;  
    src: url(/wp-content/wp-content/themes/porto-child/fonts/HelveticaBlk.ttf);  
    font-weight: bold;  
}


.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    font-family: Helvetica;
    font-weight: bold;
}
  
  h2.gsection_title {
    color: #007bff;
}
ul#gform_fields_2{
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 40px;
}
ul#gform_fields_2 li {
  margin: 0 0 0.5rem 0;
  counter-increment: my-awesome-counter;
  position: relative;
      font-weight: 900;
    font-size: 20px;
    color: #000;
}
ul#gform_fields_2 li .gsection_title::before {
    display: inline-block;
  content: counter(my-awesome-counter);
  color: #000;
  font-size: 1.5rem;
  font-weight: bold;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: 40px !important;
  height: var(--size);
  margin-right: 20px;
  top: 0;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
}
label#label_2_6_0, label#label_2_12_0, label#label_2_12_1, label#label_2_13_0 {
    font-weight: 900;
}